Subject: bug#26802: [PATCH 3/4] guix: lint: Check for version in source file name.

From: Alex Kost <[email-masked]>
Date: Sun, 21 May 2017 11:44:13 +0300

Ludovic Courtès (2017-05-18 23:01 +0200) wrote:

> Arun Isaac <[email-masked]> skribis:
[...]
>> Couldn't we drop patch 3, and just use patch 4 to fix this bug?
>
> Well patch 3 is OK after all, if you want to push it.
>
> As for the patch 4, I prefer to let Alex reply!

It sounds like I'm considered to be an expert in that part of code.
Thanks, but note that it's Federico who wrote emacs-build-system, and
it's David who wrote the code that Arun is modifying with this patch.

Well, I mean I know something about emacs-build-system and what the
topic problem is, but it's too much credits for me :-)

-- 
Alex